* {
  border-radius: 0 !important;
  color: white;
}

body, .container-fluid, .nav-left, .content {
  min-height: 100vh;

}

.bg-nav {
  background-color: $darkgrey;
  padding-top: 10px;
}

.main {
  border-top: 2px solid #fff;
}

.nav-tabds a {

}

.nav-left a {
  color: white !important;
}

.content *, h1,h2,h3,h4,h5,h6,a,p,strong {
  color: black;
}

.content .nav-tabs a {
  background-color: #2BBBAD;
}

.content .nav-tabs a.active {
  background-color: #00695c;
  color: white;
}


section .view {
  padding: 10px;
}

.btn {
  margin: 0px !important;
  margin-right: 5px !important;
}
